<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Marc 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MK.html">Bible de Jésus-Christ</a><a class="location" href="MK.html">Marc 5</a><a class="prev" href="MK4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK6.html">&gt;</a>
</div></div>
<div class="section chapter MK MK5 fra_bjc fra" dir="ltr" lang="fr" data-id="MK5" data-nextid="MK6" data-previd="MK4">
<div class="c">5</div>
<div class="p">
		<div class="s">Yéhoshoua Mashiah (Jésus-Christ) délivre un démoniaque à Gadara</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MK5_1" class="v MK5_1" data-id="MK5_1">Et ils arrivèrent sur l'autre bord de la mer, dans le pays des Gadaréniens.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MK5_2" class="v MK5_2" data-id="MK5_2">Et comme il sortait du bateau, immédiatement un homme possédé d’un esprit impur alla à sa rencontre depuis les sépulcres.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MK5_3" class="v MK5_3" data-id="MK5_3">Cet homme avait sa demeure dans les sépulcres, et personne ne pouvait plus le lier, pas même avec des chaînes.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MK5_4" class="v MK5_4" data-id="MK5_4">Car, souvent, il avait eu les fers aux pieds et avait été lié de chaînes, mais il avait rompu les chaînes et brisé les fers, et personne n'avait la force de le dompter.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MK5_5" class="v MK5_5" data-id="MK5_5">Et il était continuellement, nuit et jour sur les montagnes et dans les sépulcres, criant et se mutilant avec des pierres.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MK5_6" class="v MK5_6" data-id="MK5_6">Mais ayant vu Yéhoshoua de loin, il accourut et l'adora.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MK5_7" class="v MK5_7" data-id="MK5_7">Et criant d'une voix forte, il dit : Qu'y a-t-il entre toi et moi, Yéhoshoua, Fils d'Elohîm Très-Haut ? Je te conjure au Nom d'Elohîm de ne pas me tourmenter.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MK5_8" class="v MK5_8" data-id="MK5_8">Car il lui disait : Sors de cet homme, esprit impur !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MK5_9" class="v MK5_9" data-id="MK5_9">Et il lui demanda : Quel est ton nom ? Et il répondit et dit : Légion<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> est mon nom, parce que nous sommes beaucoup.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MK5_10" class="v MK5_10" data-id="MK5_10">Et il le suppliait avec insistance de ne pas les envoyer hors de cette contrée.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MK5_11" class="v MK5_11" data-id="MK5_11">Or il y avait là, vers les montagnes, un grand troupeau de pourceaux qui paissaient.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MK5_12" class="v MK5_12" data-id="MK5_12">Et tous ces démons le suppliaient en disant : Envoie-nous dans les pourceaux, afin que nous entrions en eux.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MK5_13" class="v MK5_13" data-id="MK5_13">Et immédiatement Yéhoshoua le leur permit. Et ces esprits impurs étant sortis, entrèrent dans les pourceaux, et le troupeau se précipita des pentes escarpées dans la mer. Il y en avait environ 2 000, et ils se noyèrent dans la mer.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MK5_14" class="v MK5_14" data-id="MK5_14">Mais ceux qui font paître les pourceaux s'enfuirent et répandirent la nouvelle dans la ville et dans les campagnes. Et ils sortirent pour voir ce qui était arrivé.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MK5_15" class="v MK5_15" data-id="MK5_15">Et ils arrivent auprès de Yéhoshoua et ils voient le démoniaque, celui qui avait eu la légion, assis et vêtu, et dans son bon sens. Et ils furent saisis de crainte.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MK5_16" class="v MK5_16" data-id="MK5_16">Et ceux qui l’avaient vu leur racontèrent ce qui était arrivé au démoniaque et à l’égard des pourceaux.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MK5_17" class="v MK5_17" data-id="MK5_17">Et ils se mirent à le supplier de quitter leur territoire.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MK5_18" class="v MK5_18" data-id="MK5_18">Et comme il montait dans le bateau, celui qui avait été démoniaque le supplia de lui permettre de rester avec lui.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MK5_19" class="v MK5_19" data-id="MK5_19">Mais Yéhoshoua ne le lui permit pas, mais il lui dit : Va dans ta maison, vers les tiens, et raconte-leur les grandes choses que le Seigneur a faites pour toi, et comment il a eu pitié de toi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MK5_20" class="v MK5_20" data-id="MK5_20">Et il s'en alla donc, et se mit à publier dans la Décapole<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> les grandes choses que Yéhoshoua avait faites pour lui. Et tous furent dans l'étonnement.</span>

		<div class="s">La résurrection de la fille de Yaïr (Jaïrus) et la guérison de la femme atteinte d'une perte de sang</div>
		<span class="v-num v-21">21&nbsp;</span><span id="MK5_21" class="v MK5_21" data-id="MK5_21">Et Yéhoshoua ayant de nouveau traversé en bateau vers l'autre rive, une grande foule se rassembla près de lui et il était près de la mer.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MK5_22" class="v MK5_22" data-id="MK5_22">Et voici qu'un des chefs de la synagogue, du nom de Yaïr, arrive, et le voyant, tombe à ses pieds.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MK5_23" class="v MK5_23" data-id="MK5_23">Et il le suppliait beaucoup, en disant : Ma petite fille est à l'extrémité. Viens et impose-lui les mains pour qu'elle soit sauvée, et elle vivra !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MK5_24" class="v MK5_24" data-id="MK5_24">Et il s'en alla avec lui. Et une grande foule le suivait et on le pressait.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MK5_25" class="v MK5_25" data-id="MK5_25">Or il y avait une femme qui avait une perte de sang depuis 12 ans.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MK5_26" class="v MK5_26" data-id="MK5_26">Et elle avait beaucoup souffert du fait de nombreux médecins. Et elle avait gaspillé<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> tout ce qu'elle possédait, sans avoir éprouvé aucun soulagement, mais était allée plutôt en empirant.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MK5_27" class="v MK5_27" data-id="MK5_27">Ayant entendu parler de Yéhoshoua, elle vint dans la foule par derrière et toucha son vêtement.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MK5_28" class="v MK5_28" data-id="MK5_28">Car elle se disait : Si seulement je touche ses vêtements, je serai sauvée !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MK5_29" class="v MK5_29" data-id="MK5_29">Et immédiatement, la source de son sang se dessécha, et elle sut, dans son corps, qu'elle était guérie de ce fléau.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MK5_30" class="v MK5_30" data-id="MK5_30">Et immédiatement Yéhoshoua, ayant su en lui-même qu'une force était sortie de lui et, se retournant vers la foule, il dit : Qui a touché mes vêtements ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MK5_31" class="v MK5_31" data-id="MK5_31">Et ses disciples lui dirent : Tu vois que la foule te presse, et tu dis : Qui m'a touché ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MK5_32" class="v MK5_32" data-id="MK5_32">Mais il regardait tout autour pour voir celle qui avait fait cela.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MK5_33" class="v MK5_33" data-id="MK5_33">Mais la femme effrayée et tremblante, sachant ce qui s'était passé en elle, vint et se jeta à ses pieds, et lui déclara toute la vérité.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MK5_34" class="v MK5_34" data-id="MK5_34">Et il lui dit : Ma fille, ta foi t'a sauvée. Va en paix, et sois guérie de ton fléau.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MK5_35" class="v MK5_35" data-id="MK5_35">Tandis qu'il parle encore, on vient de chez le chef de la synagogue en disant : Ta fille est morte. Pourquoi importuner encore le Docteur ?</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MK5_36" class="v MK5_36" data-id="MK5_36">Mais aussitôt que Yéhoshoua eut entendu cette parole, il dit au chef de la synagogue : N'aie pas peur, crois seulement.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MK5_37" class="v MK5_37" data-id="MK5_37">Et il ne permit à personne de le suivre, si ce n'est à Petros, à Yaacov et à Yohanan, frère de Yaacov.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MK5_38" class="v MK5_38" data-id="MK5_38">Et ils arrivent à la maison du chef de la synagogue et il voit du tumulte, des gens qui pleurent et poussent beaucoup de gémissements.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MK5_39" class="v MK5_39" data-id="MK5_39">Et, étant entré, il leur dit : Pourquoi faites-vous tout ce bruit, et pourquoi pleurez-vous ? La petite fille n'est pas morte, mais elle dort.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MK5_40" class="v MK5_40" data-id="MK5_40">Et ils le tournaient en dérision. Mais lui, les ayant tous jetés dehors, prend avec lui le père et la mère de la petite fille, et ceux qui étaient avec lui, et il entre là où la petite fille était couchée.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="MK5_41" class="v MK5_41" data-id="MK5_41">Et prenant la main de l'enfant, il lui dit : Talitha koumi, ce qui signifie étant traduit : Jeune fille, je te dis lève-toi !</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MK5_42" class="v MK5_42" data-id="MK5_42">Et immédiatement la petite fille se leva et se mit à marcher, car elle était âgée de 12 ans. Et ils furent dans un grand étonnement.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="MK5_43" class="v MK5_43" data-id="MK5_43">Et il leur ordonna à plusieurs reprises de ne le faire savoir à personne et il dit de lui donner à manger.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:9</a><span class="text">Une légion romaine contenait entre 3 000 et 6 000 soldats. C'est d'autant de démons que cet homme était possédé.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:20</a><span class="text">Voir Mt. 4:25.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:26</a><span class="text">Le verbe « gaspiller » vient du grec « dapanao » qui veut dire aussi « éparpiller, consumer, dépenser ». Voir Lu. 15:14 ; Ja. 4:3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MK4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK6.html">&gt;</a>
</div></div>
</body>
</html>